Bug 183110 - [crash] Hang ups on Gigabyte PCI-E NX66128DP-Geforce6600 / x86_64
[crash] Hang ups on Gigabyte PCI-E NX66128DP-Geforce6600 / x86_64
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
https://bugs.freedesktop.org/show_bug...
:
Depends On:
Blocks: FC5Update
  Show dependency treegraph
 
Reported: 2006-02-26 07:48 EST by Dariusz Garbowski
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 15:09:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 6032 None None None Never

  None (edit)
Description Dariusz Garbowski 2006-02-26 07:48:02 EST
This is "tracker" bug affecting FC5T3, this bug is reported upstream:

https://bugs.freedesktop.org/show_bug.cgi?id=6032

See there for more details.

-------------
'm experiencing total OS freezes:
- nothing works
- screen freezes completely (no corruption of graphics)
- keyboard does not respond to anything (not even Num Lock nor Caps Lock)
- cannot connect to ssh server on this machine

So far it happens on some particular screensavers. I can reproduce the issue in
matter of seconds if I run Lorenz Attractor screensaver. It did *not* crash on
the radar screensaver (don't remember official name of this one) running for
about 10 hours.

I'm running fresh installation of Fedora Core 5 Test 3 x86_64 build, SMP kernel
on AMD X2 3800+ / 2 GB RAM / MSI Neo4 Platinum / Gigabyte PCI-E
NX66128DP-Geforce6600 connected via DVI to Dell 1702FP LCD panel.
Comment 1 Mike A. Harris 2006-03-01 03:13:25 EST
Thanks, tracking in the X.Org bugzilla now also.
Comment 2 Dariusz Garbowski 2006-03-08 04:18:00 EST
Marked as FC5 blocker.
Comment 3 Mike A. Harris 2006-03-08 05:36:19 EST
Moving from FC5Blocker to FC5Update, as FC5 final build was on Monday the 6th.
Comment 4 Adam Jackson 2007-03-26 18:12:46 EDT
There have been several lockup fixes to the nv driver in FC7.  Can you test with
xorg-x11-drv-nv 2.0.0-2 or later and verify if this is still an issue for you?
Comment 5 Matthew Miller 2007-04-06 15:03:17 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 6 Adam Jackson 2007-05-26 15:09:23 EDT
Mass closure: This bug has been in NEEDINFO for over six weeks with no
additional information provided, and is therefore being closed.  If this bug is
still an issue for you, please supply the requested information, and reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.